Проблемы с VMware Player

После установки VMware-Player-14.0.0-6661328.x86_64.bundle в Deepin 15.5 столкнулся с такой проблемой

Проблемы с VMware Player

…очень нужна помощь

ну там же все написано

по ядрам есть вики

https://mydeepin.ru/obnovlenie-yadra/

но у вас просит почему то ядро манжаро

попробуйте установить ядро 4.14.14

Новичок Отвечено 30.01.2018.

Ок, спасибо. Буду пробовать.. Только начинаю изучать линукс.. Ещё много не вкуриваю

30.01.2018.
Ответить

Я конечно все понимаю, на вкус и цвет, как говорится — хозяина нет, но…..чтобы из-за этого плейера в ядре копаться…извините! Я. например, пользуюсь VLC и MPV (замечательная легкая штуковина, играющая все и в отличном качестве). Можно и ROSA Media Player из deb пакета скачать и установить — превосходный плейер с самым лучшим на мой взгшляд качеством воспроизведения. На базе mpv, но возможностей больше.

вы сами поняли что сейчас извиняюсь «бахнули» ???

прогуглите сначала что такое VMware-Player

30.01.2018.
Ответить

))) Бывают в жизни огорчения! Просто никогда не сталкивался и слово плейер сразу смутило)))

Ваш ответ